<?php
defined('_JEXEC') or die;

require_once dirname(__FILE__) . '/helper.php';

$user       = JFactory::getUser();
$winners    = ModAlVoteHelper::getWinnerPictures(4);

if (isset($_POST['picture_vote_btn'])) {
    /*$vote = ModAlVoteHelper::votePicture($_POST['picture_id'], $_POST['album_id'], $user->id, $user->nUserID);

    if ($vote)
        JFactory::getApplication()->enqueueMessage(JText::_('MOD_AL_VOTE_SUCCESS'), 'message');*/
}

$album = ModAlVoteHelper::getItem();

require JModuleHelper::getLayoutPath('mod_al_vote', $params->get('layout', 'default'));
